/*.wrapper-services,
.wrapper-request-search {
    min-width: 1230px;
    max-width: 100%;
}*/

.container-services {
    min-height: 300px;
    position: relative;
}

.ie7 .container-services {
    min-height: auto !important;
}

.services_title {
    margin-bottom: 20px;
    color:#004990;
    font-weight: bold;
    line-height: 17px;
}


.node-smev {
    position: relative;
    float: right;
}

.export-services {
    margin-left: 7px;
    vertical-align: top;
    padding: 3px 6px;
}
.export-services .icon {
    vertical-align: top;
}

.button-tooltip {
    margin-bottom: 15px;
}

.node-smev_label {
    display:inline-block;
    *display:inline;
    position: relative;
    top:5px;
    vertical-align: top;
    margin-right: 10px;
}


/* добавляем стили к сгенеренному chousen */

#nodeSmev_chzn {
    margin-right: 0;
    width: 245px;
}

#nodeSmev_chzn INPUT {
    width: 208px;
}




#ServicesModal {
    position: fixed !important;
}

.ui-resizable-helper {
    border: 2px dotted red;
}

.container-services .request_empty {
   text-align: center;
   font-size: 20px;
   padding-top: 50px;
   color:#0074CC;
}

.load_services {
    position: relative;
}

.load_services.new_request .whitedrop {
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 1;
}

.dropdown-menu {
    left: -100%;
}

#sortColumn {
    color: #fff;
}

#sortColumn:hover {
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}

.sortArrow {
    margin-left: 10px;
    margin-top: 1px;
    background-image: url("../../i/bootstrap/glyphicons-halflings-white.png");
    background-position: -288px -120px;
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    vertical-align: text-top;
    background-repeat: no-repeat;
}
.sortArrowReversed {
    margin-left: 10px;
    margin-top: 1px;
    background-image: url("../../i/bootstrap/glyphicons-halflings-white.png");
    background-position: -312px -120px;
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    vertical-align: text-top;
    background-repeat: no-repeat;
}